﻿<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>TRUNG TÂM ĐIỀU HÀNH TP Hồ Chí Minh</title>

    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link rel="SHORTCUT ICON" href="img/favicon.ico">

    <!-- Custom Fonts -->
    <link href="css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic" rel="stylesheet" type="text/css">
    <link href="css/simple-line-icons.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/stylish-portfolio.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
</head>

<body>

    <!-- Header -->
    <nav class="navbar navbar-expand-lg navbar-light navbar-shrink" style="height: 10vh;background-image: url('img/BANNER_QUANGNINH.png');height:87px; background-repeat:no-repeat" ; id="mainNav">
        <div class="container">
            <div class="collapse navbar-collapse pull-right" id="navbarResponsive" style="margin-right: -300px;">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#">GIỚI THIỆU</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="/login">ĐĂNG NHẬP</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#">HƯỚNG DẪN SỬ DỤNG</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link js-scroll-trigger" href="#">LIÊN HỆ</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- End header -->

    <header class="d-flex" style="height: 100vh;position: fixed;width: 100%">
        <img src="img/quangninh_home.jpg" alt="" style="width: 100%">
    </header>

    <div class="menu">
        <div class="menu1">
            <div class="item">
                <span>
                    <img src="img/img_HaTinh_YenBai/quoc-uy.png" alt="" style="width: 45px;">
                    <a href="home-ubnd.html" target="_blank" style="text-decoration: none; color:red"><span>UBND TP Hồ Chí Minh</span></a>
                </span>
            </div>
            <div class="item">
                &nbsp;
                <img src="img/img_HaTinh_YenBai/quoc-uy.png" alt="" style="width: 45px;">
                <a href="#" target="_blank" style="text-decoration: none; color:red" ><span>TỈNH ỦY TP Hồ Chí Minh</span></a>
                &nbsp;
            </div>
            <div class="item">
                &nbsp;
                &nbsp;
                <img src="img/img_HaTinh_YenBai/quoc-uy.png" alt="" style="width: 45px;">
                <a href="http://103.21.148.134:8130/login" target="_blank" style="text-decoration: none; color:red"><span>HĐND TP Hồ Chí Minh</span></a>
                &nbsp;
                &nbsp;
                &nbsp;
            </div>
        </div>
    </div>
    <style>
        .menu {
            position: fixed;
            display: -webkit-box;
            float: left;
            bottom: 0px;
            height: 100px;
            width: 100%;
        }

            .menu .menu1 {
                margin: auto;
            }

            .menu .item {
                display: inline;
                height: 100px;
                min-width: 200px;
                background-color: #ffffffe0;
                padding: 45px;
                margin-left: 30px;
                margin-right: 30px;
                font-size: 33px;
                color: red;
            }

                .menu .item span {
                    text-transform: uppercase;
                    font-weight: bold;
                }
    </style>
    <!-- Bootstrap core JavaScript -->
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="js/jquery.easing.min.js"></script>

    <!-- Custom scripts for this template -->
    <script src="js/stylish-portfolio.min.js"></script>
    <script>
        document.getElementById('menuleft').style.bottom = document.getElementById('bottomMenuId').clientHeight;
        document.getElementById('menuleft1').style.bottom = document.getElementById('bottomMenuId').clientHeight;
        $(document.getElementsByClassName("list-group-itemA")).hover(function () {
            document.getElementById("menuleft1").style.display = "block";
            var str = $(this)[0].getElementsByTagName('a')[0].id;
            var item = $($(document.getElementById("menuleft1"))[0].getElementsByClassName("list-group"));
            for (var i = 0; i < item.length; i++) {
                if (item[i].id == 'menuleft-' + str) {
                    document.getElementById(item[i].id).style.display = "block";
                } else {
                    document.getElementById(item[i].id).style.display = "none";
                }
            }
        }, function () {
            document.getElementById("menuleft1").style.display = "none";
        }
        )
        $(document.getElementById("menuleft1")).hover(function () {
            document.getElementById("menuleft1").style.display = "block";

        }, function () {
            document.getElementById("menuleft1").style.display = "none";
        }
        )
        function on_click_gv() {
            $('#img-smsc').attr('src', 'http://demo.smartschool.vn/api/users/setcookie/gv');
            window.open("http://demo.smartschool.vn/smartschool#!/home", '_blank');
        }

        function on_click_hs() {
            $('#img-smsc').attr('src', 'http://demo.smartschool.vn/api/users/setcookie/hs');
            window.open("http://demo.smartschool.vn/smartschool#!/home", '_blank');
        }

        function ShowMenubar() {
            if (document.getElementById("menuleft").style.left != "0px") {
                document.getElementById("menuleft").style.left = "0px";
                document.getElementById("menuleft").style.WebkitTransition = "left 1s";
                document.getElementById("menuleft").style.transition = "left 1s";
            } else {
                document.getElementById("menuleft").style.left = "-580px";
                document.getElementById("menuleft").style.WebkitTransition = "left 1s";
                document.getElementById("menuleft").style.transition = "left 1s";
            }
        }

        //class children
        var item = $(document.getElementById("menuleft-item"))[0].getElementsByClassName('list-group-itemA');
        for (var i = 0; i < item.length; i++) {
            item[i].addEventListener('click', function (event) {
                var str = $(this)[0].getElementsByTagName('a')[0].id;
                $(document.getElementsByClassName(str))[0].classList.toggle('hidemenu');
            });
        }
    </script>
</body>
</html>